@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (max-width: 383px) {
	html {
		font-size: calc(1000vw / 384);
	}
}
body, table, input, textarea, select, option {
	font-family: "Inter","Noto Sans JP", sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #2C2C2C;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #2C2C2C;
}
a:hover {
	color: #2C2C2C;
}
a:active {
	color: #2C2C2C;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1200px;
	color: #2C2C2C;
	font-size: 1.6rem;
	line-height: 1.5;
	/* font-weight: 300; */
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
.popFixed {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
}
#container {
	text-align: left;
	position: relative;
	overflow: hidden;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.5rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	padding-left: 2.5rem;
	width: 100%;
	height: 8rem;
	position: fixed;
	left: 0;
	top: 0;
	background-color: #fff;
	display: flex;
	align-items: center;
	gap: 1.5rem;
	z-index: 999;
}
#gHeader h1 {
	padding-bottom: 0.3rem;
	width: 24.3rem;
}
#gHeader a {
	display: block;
}
@media all and (min-width: 897px) {
	#gHeader h1 a:hover {
		opacity: 0.7;
	}
}
@media (min-width: 897px) and (max-width: 1200px) {
	#gHeader {
		padding-left: 2.0833vw;
	}
	#gHeader h1 {
		width: 20.25vw;
	}
}
@media all and (max-width: 896px) {
	#gHeader {
		padding: 0 1.1rem;
		height: 6.3rem;
		justify-content: space-between;
	}
	#gHeader h1 {
		padding: 0;
		width: 19rem;
	}
}
.menuBox {
	flex: 1;
}
@media all and (max-width: 896px) {
	.menuBox {
		width: 100%;
		height: 100%;
		position: fixed;
		right: 0;
		top: 0;
		transform: translateX(101%);
		z-index: 999;
		overflow-y: auto;
		box-sizing: border-box;
		background: transparent;
		transition: 0.3s;
	}
	.menuBox.show {
		transform: translateX(0%);
	}
}
/* menu */
.menu {
	width: 5rem;
	height: 2.6rem;
	z-index: 999;
	cursor: pointer;
	position: relative;
	transition: 0.3s;
}
.menu span {
	width: 100%;
	height: 1px;
	display: block;
	transition: all 0.4s;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	background-color: #000;
}
.menu span:nth-of-type(1) {
	top: 0.6rem;
}
.menu span:nth-of-type(2) {
	top: 1.2rem;
	transition: 0s;
}
.menu span:nth-of-type(3) {
	top: 1.8rem;
}
.menu.on {
	margin: 0 0.2rem 1.3rem 0;
}
.menu.on span{
	top: 50% !important;
	background-color: #A2A2A2;
}
.menu.on span:nth-of-type(1) {
	transform: translateY(-50%) rotate(-30deg);
}
.menu.on span:nth-of-type(2) {
	opacity: 0;
}
.menu.on span:nth-of-type(3) {
	transform: translateY(-50%) rotate(30deg);
}
/* gNavi */
#gNavi {
	display: flex;
	justify-content: flex-end;
	gap: 2rem;
	background-color: #EFEEEC;
	clip-path: polygon(2.7rem 0, 100% 0, 100% 100%, 0% 100%);
}
#gNavi .navUl {
	height: 8rem;
	display: flex;
	justify-content: flex-end;
	gap: 2.6rem;
}
#gNavi .navUl li {
	width: fit-content;
}
#gNavi .navUl a.cur {
	position: relative;
}
#gNavi .navUl a.cur::after {
	width: 3rem;
	height: 0.8rem;
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	background-color: #FFED00;
}
#gNavi a {
	padding-bottom: 0.5rem;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-weight: 600;
}
#gNavi .btnList {
	display: flex;
}
#gNavi .link {
	width: 15.4rem;
}
#gNavi .link a {
	background-color: #FFDC01;
}
#gNavi .link02 a {
	color: #fff;
	background-color: #000;
}
@media all and (min-width: 897px) {
	#gNavi {
		padding-left: 2.7rem;
	}
	#gNavi .navUl a:hover {
		text-decoration: underline;
	}
	#gNavi .btnList a:hover {
		opacity: 0.7;
	}
	#gNavi .navUl a.cur:hover::after {
		opacity: 0;
	}
}
@media (min-width: 897px) and (max-width: 1200px) {
	#gNavi {
		padding-left: 2.25vw;
		gap: 1.6667vw;
		clip-path: polygon(2.25vw 0, 100% 0, 100% 100%, 0% 100%);
	}
	#gNavi .navUl {
		gap: 2.1667vw;
	}
	#gNavi .link {
		width: 12.8333vw;
	}
	#gNavi a {
		font-size: 1.3333vw;
	}
}
@media all and (max-width: 896px) {
	#gNavi {
		margin: 0 0 2rem auto;
		padding: 4.3rem 2.5rem 3.8rem;
		width: 83.33%;
		display: block;
		clip-path: inherit;
		background-color: #fff;
		border-left: 0.5rem solid #FFDC01;
		box-shadow: 0 0.3rem 1.2rem rgba(0,0,0,0.36);
	}
	#gNavi .navUl {
		margin-bottom: 3.8rem;
		height: auto;
		display: block;
	}
	#gNavi .navUl a {
		padding: 0.5rem 1.5rem;
		font-size: 1.5rem;
		font-weight: 400;
		color: #000;
	}
	#gNavi .navUl a.cur::after {
		display: none;
	}
	#gNavi .link03 {
		margin: 0 -2.5rem 2.8rem 0;
		width: auto;
	}
	#gNavi .navUl li + li {
		margin-top: 1.8rem;
	}
	#gNavi .link03 a {
		padding: 0.8rem 2rem 0.8rem 1.5rem;
		width: auto;
		text-align: left;
		justify-content: flex-start;
		color: #000;
		background-color: #FFDC01;
	}
	#gNavi .link02 {
		margin-bottom: 2.6rem;
		width: fit-content;
	}
	#gNavi .link02 a {
		min-width: 18.5rem;
		padding: 0.9rem 2rem;
		border-radius: 0.2rem;
	}
	#gNavi .logo {
		margin-bottom: 2rem;
		width: 19rem;
	}
	#gNavi .snsUl {
		margin-bottom: 4.4rem;
		display: flex;
		gap: 2.6rem;
	}
	#gNavi .snsUl li {
		width: 2.9rem;
	}
	#gNavi .subBox {
		display: flex;
		gap: 2.3rem;
		line-height: 1.666;
	}
	#gNavi .subBox a {
		display: inline;
		font-weight: 400;
	}
	#gNavi .subBox .textLink {
		width: 8rem;
		position: relative;
		letter-spacing: 0.2em;
		color: #000;
	}
	#gNavi .subBox .textLink::before {
		content: "";
		width: 1px;
		position: absolute;
		right: -1.3rem;
		top: 0.5rem;
		bottom: -1.7rem;
		background-color: #6E6C6C;
	}
	#gNavi .subBox .list {
		flex: 1;
	}
	#gNavi .subBox .list a {
		color: #000;
	}
	#gNavi .subBox .list li {
		padding-left: 2rem;
		text-indent: -2rem;
	}
	#gNavi .subBox .list li + li {
		margin-top: 1.5rem;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	position: relative;
	z-index: 1;
	color: #fff;
	background-color: #393939;
}
#gFooter .linkBox {
	padding: 2.8rem 0 4rem;
	background-color: #222;
	border-bottom: 0.4rem solid #fff;
}
#gFooter .fBox {
	margin: 0 auto;
	width: 90rem;
	display: flex;
	gap: 6rem;
}
#gFooter .fBox .imgHead {
	width: 21.1rem;
	flex-shrink: 0;
}
#gFooter .linkBox .imgHead {
	margin-top: 1.2rem;
}
#gFooter .bannerUl {
	display: flex;
	flex-wrap: wrap;
	gap: 2.5rem 3.3rem;
}
#gFooter .bannerUl li {
	width: calc((100% - 6.6rem) / 3);
}
#gFooter .fBox .video {
	width: 50rem;
	height: 22rem;
	background-color: #fff;
}
#gFooter .fBox .video iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
#gFooter .facebook {
	padding: 2.2rem 0 1.9rem;
	border-bottom: 1px solid #605E5E;
}
#gFooter .imgHead {
	margin-top: 2.6rem;
}
#gFooter .igLink {
	padding: 2.5rem 0 2.7rem;
}
#gFooter .igLink a {
	padding-top: 0.1rem;
	color: #fff;
	display: flex;
	align-items: center;
	gap: 3rem;
}
#gFooter .igLink .image01 {
	width: 4.7rem;
}
#gFooter .igLink .subBox {
	padding-left: 3.1rem;
	display: flex;
	align-items: center;
	min-height: 5.4rem;
	border-left: 1px solid #605E5E;
	gap: 1.8rem;
}
#gFooter .igLink .image02 {
	width: 5.3rem;
}
#gFooter .igLink .subBox .text {
	flex: 1;
	line-height: 1.45;
	font-weight: 600;
}
#gFooter .igLink .subBox .jp {
	font-size: 1.4rem;
	display: block;
	font-weight: 300;
}
#gFooter .linkBox02 {
	padding: 1.3rem 0 1.6rem;
	border: none;
	background-color: #1C1C1C;
}
#gFooter .linkBox02 a {
	color: #fff;
}
#gFooter .linkBox02 .fBox {
	gap: 4.6rem;
	align-items: stretch;
	font-weight: 300;
}
#gFooter .linkBox02 .link01 {
	width: 21.8rem;
	text-align: right;
	letter-spacing: 0.2em;
	position: relative;
}
#gFooter .linkBox02 .link01::before {
	content: "";
	width: 1px;
	position: absolute;
	right: -2.3rem;
	top: -0.7rem;
	bottom: -0.8rem;
	background-color: #6E6C6C;
}
#gFooter .linkBox02 li a {
	font-size: 1.4rem;
}
#gFooter .linkBox02 .subList {
	display: flex;
	flex-wrap: wrap;
	gap: 3rem;
}
#gFooter .linkBox02 .subList li {
	width: fit-content;
}
#gFooter address {
	padding: 1.5rem 2rem 1.7rem;
	font-size: 1.2rem;
	text-align: center;
	color: #2C2C2C;
	background-color: #fff;
	letter-spacing: 0.03em;
}
@media all and (min-width: 897px) {
	#gFooter .linkBox02 a:hover {
		opacity: 1;
		text-decoration: underline;
	}
	#gFooter a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#gFooter .fBox {
		margin: 0 2.1rem;
		width: auto;
		display: block;
	}
	#gFooter .linkBox .imgHead {
		margin: 0 auto;
		width: 10.4rem;
		transform: translateX(0.6rem);
	}
	#gFooter .bannerUl {
		margin: 3.3rem 2.7rem 0;
		gap: 1.7rem 3.2rem;
	}
	#gFooter .bannerUl li {
		width: calc(50% - 1.6rem);
	}
	#gFooter .linkBox {
		padding-bottom: 2.3rem;
		border: none;
	}
	#gFooter .facebook {
		padding: 3rem 0 2.3rem;
	}
	#gFooter .facebook .imgHead {
		margin: 0 auto 3.2rem;
		width: 14.8rem;
		transform: translateX(0.6rem);
	}
	#gFooter .fBox .video {
		width: 100%;
		height: auto;
		aspect-ratio: 342/200;
		background: transparent;
	}
	#gFooter .instagBox {
		padding: 2.5rem 0 2rem;
	}
	#gFooter .instagBox .imgHead {
		margin: 0 auto 2.3rem;
		width: 14.9rem;
	}
	#gFooter .igLink {
		padding: 0;
	}
	#gFooter .instagBox a {
		display: block;
	}
	#gFooter .igLink .image01 {
		margin: 0 auto 2.2rem;
		width: 5rem;
	}
	#gFooter .igLink .subBox {
		margin: 0 -0.3rem;
		padding: 0;
		border: none;
		gap: 1.6rem;
	}
	#gFooter .igLink .subBox .text {
		line-height: 1.8;
		font-size: 1.5rem;
		font-feature-settings: "palt";
		letter-spacing: 0;
	}
	#gFooter .igLink .subBox .jp {
		font-size: 1.5rem;
	}
	#gFooter .linkBox02 {
		padding: 2.4rem 0 3.8rem;
	}
	#gFooter .linkBox02 .fBox {
		display: flex;
		gap: 3.5rem;
	}
	#gFooter .linkBox02 .subList {
		gap: 1.8rem;
		flex: 1;
		flex-direction: column;
	}
	#gFooter .linkBox02 .link01 {
		width: 8.3rem;
	}
	#gFooter .linkBox02 .link01::before {
		top: 0.1rem;
		right: -1.9rem;
		bottom: -1.3rem;
	}
	#gFooter address {
		padding-top: 1.7rem;
		letter-spacing: 0;
	}
}